<div class="overlay-bg overlay-loading">

    <div class="overlay-spinner">
        <img src="{{ url_for('static', filename='img/spinner-solid.svg') }}" />
        <!-- TO REMOVE? -->
        <!-- <button type="submit" name="tutorial_close" class="btn-unstyled overlay-btn-close"> -->
            <!-- <img /> -->
        <!-- </button> -->
    </div>

</div>